<{if $show_categort_title == true}>
<div align = "left" style="margin-bottom: 4px;"><b><{$lang_category}></b><{$down.category}></div>
<{/if}> 
<table width='100%' cellspacing='0' cellpadding='0' > 
  <tr> 
    <td align='left'> <a href='visit.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>'> 
      <div align = "bottom"> <span class="itemTitle"><b><{$lang_title}>: <{$down.title}></b></span> </div> 
      </a></td> 
  </tr> 
  <tr> 
    <td height="1" align='left' bgcolor="#000000"></td> 
  </tr> 
  <tr> 
    <td align='left'><table width="100%"  border="0" cellspacing="0" cellpadding="0"> 
        <tr> 
          <td colspan="2"> <table width="100%"  border="0" cellspacing="0" cellpadding="0"> 
              <tr> 
                <td align = "left">&nbsp;</td> 
              </tr> 
            </table></td> 
        </tr> 
        <tr> 
          <td align="left" valign="top" style="line-height: 12px;" > 
			<div style="margin-left: 6px;" align="left"><a href='visit.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>'><img src="<{$xoops_url}>/modules/mydownloads/images/icon/downloads.gif" align="absmiddle"> <{$lang_downloadnow}></a></div><br /><br />
		  	<div align="justify"><b><{$lang_description}></b><br />
            <{$down.description}></div> 
            <br /> 
<{if $down.features != ''}> 
            <div align="left"><b><{$lang_features}></b></div> 
            <div align="left"> <{foreach item=features from=$down.features}> 
              <li><{$features}></li> 
<{/foreach}></div> 
            <br /> 
<{/if}> <{if $down.requirements != ''}> 
            <div align="left"><b><{$lang_requirements}></b></div> 
            <div align="left"> <{foreach item=requirements from=$down.requirements}> 
              <li><{$requirements}></li> 
<{/foreach}></div><br /> 
<{/if}> 
<{if $down.requirements != ''}>
<div align="justify"><b><{$lang_history}></b><br />
            <{$down.history}></div> 
          <br /><{/if}></td> 
          <td width="35%" style="line-height: 12px;" > <div style="margin-left: 10px; margin-right: 10px; padding: 4px; background-color:#E6E6E6; border-color:#999999;" class = "outer"> <small> 
              <div><b><{$lang_publisher}>:</b>&nbsp;<{$down.publisher}></div> 
              <div><b><{$lang_subdate}>:</b>&nbsp;<{$down.updated}></div> 
              <br /> 
              <div><b><{$lang_version}>:</b>&nbsp;<{$down.version}></div> 
              <div><b><{$lang_downloads}></b>&nbsp;<{$down.hits}></div> 
              <div><b><{$lang_size}>:</b>&nbsp;<{$down.size}></div> 
              <div><b><{$lang_homepage}>:</b>&nbsp;<{$down.homepage}></div> 
              <div><b><{$lang_mirror}>:</b>&nbsp;<{$down.mirror}></div> 
            </div> 
            </div> 
            <br /> 
            <div style="margin-left: 10px; margin-right: 10px; padding: 4px;" class = "outer"> <small><b><{$lang_ratingc}></b>&nbsp;<img src="<{$xoops_url}>/modules/mydownloads/images/icon/<{$down.rateimg}>" alt="" align="absmiddle">&nbsp;(<{$down.votes}>)</small></div> 
            <br />
            <div style="margin-left: 10px; margin-right: 10px; padding: 4px;" class = "outer"> <small><b><{$lang_reviews}></b>&nbsp;<img src="<{$xoops_url}>/modules/mydownloads/images/icon/<{$down.review_rateimg}>" alt="" align="absmiddle">&nbsp;(<{$down.reviews_num}>)</small></div><br /> 
			<div align="left" style="margin-left: 10px; margin-right: 10px; padding: 4px;" class = "outer"><b><{$lang_downtimes}></b><br /><{$down.downtime}></div> 
<{if $show_screenshot == true}> 
	<{if $down.logourl != ''}>
            <div style="margin-left: 10px; margin-center: 10px; padding: 4px;" > 
              <b><{$lang_screenshot}></b>
			  <div align="center"><a href="<{$xoops_url}>/modules/mydownloads/visit.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>" target="_blank">
				<img src="<{$down.logourl}>" width="<{$shotwidth}>" height="<{$shotheight}>" alt="" vspace="3" hspace="7" align="absmiddle" border="1" style='border: 1px solid black'></a> </div> 
              <div align="center"><a href="<{$down.screenshot}>" target="_blank"><{$lang_screenshot_click}></a>
		      </div>
            </div> <br /><{/if}><{/if}>
          </td> 
        </tr> 
        <tr> 
          <td colspan="2" style="line-height: 12px;">&nbsp;</td> 
        </tr> 
        <tr> 
          <td colspan="2"> <div align = "center" style="margin-bottom: 3px; "><small><b><{$lang_price}>:</b>&nbsp;<{$down.price}> | <b><{$lang_platform}>:</b>&nbsp;<{$down.platform}> | <b><{$lang_license}>:</b>&nbsp;<{$down.license}> | <b><{$lang_limits}>:</b>&nbsp;<{$down.limitations}></small></div></td> 
        </tr> 
        <tr> 
          <td colspan="2" class="even" style="line-height: 12px;"> <small> 
            <div align='center' > <a href="<{$xoops_url}>/modules/mydownloads/review.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>"><{$lang_reviewfile}></a> | <a href="<{$xoops_url}>/modules/mydownloads/ratefile.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>"><{$lang_ratethissite}></a> | <{if $down.useradminlink == true}> <a href="<{$xoops_url}>/modules/mydownloads/modfile.php?lid=<{$down.id}>"><{$lang_modify}></a> | <{/if}> <a href="<{$xoops_url}>/modules/mydownloads/brokenfile.php?lid=<{$down.id}>"><{$lang_reportbroken}></a> | <a target="_top" href="mailto:?subject=<{$down.mail_subject}>&amp;body=<{$down.mail_body}>"><{$lang_tellafriend}></a> | <a href="<{$xoops_url}>/modules/mydownloads/singlefile.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>"><{$lang_comments}> (<{$down.comments}>)</a> </div> 
            </small> </td> 
        </tr> 
      </table> 
  </tr> 
</table>
<br />
<div><b><{$lang_user_reviews}></b></div>
<div style="margin-left: 5px; margin-right: 5px; padding: 4px;"><img src="<{$xoops_url}>/modules/mydownloads/images/icon/reviews.gif" width = "32" hieght = "32" align="absmiddle" border "1"> <{$lang_UserReviews}></div>
<br />
<table width="100%"  border="0" cellspacing="1" cellpadding="2">
  <tr>
    <td>
	 <div align="left"><b><{$lang_otherbyuid}></b> <{$down.publisher}></div> 
     <div align="left"> <{foreach item=down_user from=$down_uid}> 
     <li><a href='visit.php?cid=<{$down_user.cid}>&amp;lid=<{$down_user.lid}>'><{$down_user.title}></a></li> 
     <{/foreach}></div><br />
	</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table> 

<div style="text-align: center; padding: 3px; margin:3px;">
  <{$commentsnav}>
  <{$lang_notice}>
</div>

<div style="margin:3px; padding: 3px;">
<!-- start comments loop -->
<{if $comment_mode == "flat"}>
  <{include file="db:system_comments_flat.html"}>
<{elseif $comment_mode == "thread"}>
  <{include file="db:system_comments_thread.html"}>
<{elseif $comment_mode == "nest"}>
  <{include file="db:system_comments_nest.html"}>
<{/if}>
<!-- end comments loop -->
</div>
<{include file="db:system_notification_select.html"}>
